name: TizenWearableXamlApp
type: dotnet_app
description: "A Tizen Wearable Xaml App project template for building Tizen Wearable Xaml Application"
icon: ""
shampshot: ""

templates:
  TizenWearableXamlApp.csproj: {{app_name}}/{{app_name}}.csproj
  TizenWearableXamlApp.cs: {{app_name}}/{{app_name}}.cs
  App.xaml: {{app_name}}/App.xaml
  App.xaml.cs: {{app_name}}/App.xaml.cs
  MainPage.xaml: {{app_name}}/MainPage.xaml
  MainPage.xaml.cs: {{app_name}}/MainPage.xaml.cs
  tizen-manifest.xml: {{app_name}}/tizen-manifest.xml
  sln-template.sln: {{app_name}}.sln

files:
  shared/res/TizenWearableXamlApp.png: {{app_name}}/shared/res/{{app_name}}.png
